diff --git a/hledger/hledger.info b/hledger/hledger.info
index 5e83daa2f..804fe7491 100644
--- a/hledger/hledger.info
+++ b/hledger/hledger.info
@@ -5482,34 +5205,34 @@ File: hledger.info,  Node: Directives,  Next: Directives and multiple files,  Pr
 ================
 
 A directive is a line in the journal beginning with a special keyword,
-that influences how the journal is processed. hledger's directives are
+that influences how the journal is processed.  hledger's directives are
 based on a subset of Ledger's, but there are many differences (and also
 some differences between hledger versions).
 
    Directives' behaviour and interactions can get a little bit complex,
 so here is a table summarising the directives and their effects, with
-links to more detailed docs. Note part of this table is hidden when
+links to more detailed docs.  Note part of this table is hidden when
 viewed in a web browser - scroll it sideways to see more.
 
-directiveend       subdirectivespurpose                       can affect (as of
+directiveend       subdirectivespurpose                  can affect (as of
          directive                                       2018/06)
------------------------------------------------------------------------------ 
-`account'          any     document account names,       all entries in all
-                   text    declare account types &       files, before or
-                           display order                 after
-`alias'  `end              rewrite account names         following entries
+-----------------------------------------------------------------------------
+'account'          any     document account names,       all entries in
+                   text    declare account types &       all files, before
+                           display order                 or after
+'alias'  'end              rewrite account names         following entries
          aliases'                                        until end of
                                                          current file or
                                                          end directive
-`apply   `end              prepend a common parent to    following entries
+'apply   'end              prepend a common parent to    following entries
 account' apply             account names                 until end of
          account'                                        current file or
                                                          end directive
-`comment'`end              ignore part of journal        following entries
+'comment''end              ignore part of journal        following entries
          comment'                                        until end of
                                                          current file or
                                                          end directive
-`commodity'          `format'declare a commodity and its   number notation:
+'commodity'        'format'declare a commodity and its   number notation:
                            number notation & display     following entries
                            style                         in that commodity
                                                          in all files ;
@@ -5517,10 +5240,11 @@ account' apply             account names                 until end of
                                                          amounts of that
                                                          commodity in
                                                          reports
-`D'                        declare a commodity to be     default commodity:
-                           used for commodityless        following
-                           amounts, and its number       commodityless
-                           notation & display style      entries until end
+'D'                        declare a commodity to be     default
+                           used for commodityless        commodity:
+                           amounts, and its number       following
+                           notation & display style      commodityless
+                                                         entries until end
                                                          of current file;
                                                          number notation:
                                                          following entries
@@ -5531,39 +5255,39 @@ account' apply             account names                 until end of
                                                          amounts of that
                                                          commodity in
                                                          reports
-`include'                  include entries/directives    what the included
+'include'                  include entries/directives    what the included
                            from another file             directives affect
-[`payee']                  declare a payee name          following entries
+['payee']                  declare a payee name          following entries
                                                          until end of
                                                          current file
-`P'                        declare a market price for a  amounts of that
-                           commodity                     commodity in
+'P'                        declare a market price for    amounts of that
+                           a commodity                   commodity in
                                                          reports, when -V
                                                          is used
-`Y'                        declare a year for yearless   following entries
+'Y'                        declare a year for yearless   following entries
                            dates                         until end of
                                                          current file
-`='                        declare an auto posting       all entries in
+'='                        declare an auto posting       all entries in
                            rule, adding postings to      parent/current/child
                            other transactions            files (but not
-                                                         sibling files, see
-                                                         #1212)
+                                                         sibling files,
+                                                         see #1212)
 
    And some definitions:
 
 subdirectiveoptional indented directive line immediately following a parent
        directive
 number how to interpret numbers when parsing journal entries (the
-notationidentity of the decimal separator character). (Currently each
+notationidentity of the decimal separator character).  (Currently each
        commodity can have its own notation, even in the same file.)
-displayhow to display amounts of a commodity in reports (symbol side and
-style  spacing, digit groups, decimal separator, decimal places)
-directivewhich entries and (when there are multiple files) which files are
-scope  affected by a directive
+displayhow to display amounts of a commodity in reports (symbol side
+style  and spacing, digit groups, decimal separator, decimal places)
+directivewhich entries and (when there are multiple files) which files
+scope  are affected by a directive
 
    As you can see, directives vary in which journal entries and files
 they affect, and whether they are focussed on input (parsing) or output
-(reports). Some directives have multiple effects.
+(reports).  Some directives have multiple effects.
 
 
 File: hledger.info,  Node: Directives and multiple files,  Next: Comment blocks,  Prev: Directives,  Up: JOURNAL FORMAT
@@ -5571,18 +5295,18 @@ File: hledger.info,  Node: Directives and multiple files,  Next: Comment blocks,
 12.15 Directives and multiple files
 ===================================
 
-If you use multiple `-f'/`--file' options, or the `include' directive,
-hledger will process multiple input files. But note that directives
+If you use multiple '-f'/'--file' options, or the 'include' directive,
+hledger will process multiple input files.  But note that directives
 which affect input (see above) typically last only until the end of the
 file in which they occur.
 
    This may seem inconvenient, but it's intentional; it makes reports
-stable and deterministic, independent of the order of input. Otherwise
+stable and deterministic, independent of the order of input.  Otherwise
 you could see different numbers if you happened to write -f options in a
 different order, or if you moved includes around while cleaning up your
 files.
 
-   It can be surprising though; for example, it means that `alias'
+   It can be surprising though; for example, it means that 'alias'
 directives do not affect parent or sibling files (see below).
 
 
@@ -5591,9 +5315,9 @@ File: hledger.info,  Node: Comment blocks,  Next: Including other files,  Prev:
 12.16 Comment blocks
 ====================
 
-A line containing just `comment' starts a commented region of the file,
-and a line containing just `end comment' (or the end of the current
-file) ends it. See also comments.
+A line containing just 'comment' starts a commented region of the file,
+and a line containing just 'end comment' (or the end of the current
+file) ends it.  See also comments.
 
 
 File: hledger.info,  Node: Including other files,  Next: Default year,  Prev: Comment blocks,  Up: JOURNAL FORMAT
@@ -5604,7 +5328,6 @@ File: hledger.info,  Node: Including other files,  Next: Default year,  Prev: Co
 You can pull in the content of additional files by writing an include
 directive, like this:
 
-
 include FILEPATH
 
    Only journal files can include, and only journal, timeclock or
@@ -5613,19 +5336,19 @@ timedot files can be included (not CSV files, currently).
    If the file path does not begin with a slash, it is relative to the
 current file's folder.
 
-   A tilde means home directory, eg: `include ~/main.journal'.
+   A tilde means home directory, eg: 'include ~/main.journal'.
 
    The path may contain glob patterns to match multiple files, eg:
-`include *.journal'.
+'include *.journal'.
 
-   There is limited support for recursive wildcards: `**/' (the slash
-is required) matches 0 or more subdirectories. It's not super convenient
+   There is limited support for recursive wildcards: '**/' (the slash is
+required) matches 0 or more subdirectories.  It's not super convenient
 since you have to avoid include cycles and including directories, but
-this can be done, eg: `include */**/*.journal'.
+this can be done, eg: 'include */**/*.journal'.
 
    The path may also be prefixed to force a specific file format,
 overriding the file extension (as described in hledger.1 -> Input
-files): `include timedot:~/notes/2020*.md'.
+files): 'include timedot:~/notes/2020*.md'.
 
 
 File: hledger.info,  Node: Default year,  Next: Declaring payees,  Prev: Including other files,  Up: JOURNAL FORMAT
@@ -5634,10 +5357,9 @@ File: hledger.info,  Node: Default year,  Next: Declaring payees,  Prev: Includi
 ==================
 
 You can set a default year to be used for subsequent dates which don't
-specify a year. This is a line beginning with `Y' followed by the year.
+specify a year.  This is a line beginning with 'Y' followed by the year.
 Eg:
 
-
 Y2009  ; set default year to 2009
 
 12/15  ; equivalent to 2009/12/15
@@ -5660,11 +5382,10 @@ File: hledger.info,  Node: Declaring payees,  Next: Declaring commodities,  Prev
 12.19 Declaring payees
 ======================
 
-The `payee' directive can be used to declare a limited set of payees
-which may appear in transaction descriptions. The "payees" check will
+The 'payee' directive can be used to declare a limited set of payees
+which may appear in transaction descriptions.  The "payees" check will
 report an error if any transaction refers to a payee that has not been
-declared. Eg:
-
+declared.  Eg:
 
 payee Whole Foods
 
@@ -5674,24 +5395,23 @@ File: hledger.info,  Node: Declaring commodities,  Next: Default commodity,  Pre
 12.20 Declaring commodities
 ===========================
 
-You can use `commodity' directives to declare your commodities. In fact
-the `commodity' directive performs several functions at once:
+You can use 'commodity' directives to declare your commodities.  In fact
+the 'commodity' directive performs several functions at once:
 
-  1. It declares commodities which may be used in the journal. This can
-     optionally be enforced, providing useful error checking. (Cf
+  1. It declares commodities which may be used in the journal.  This can
+     optionally be enforced, providing useful error checking.  (Cf
      Commodity error checking)
 
   2. It declares which decimal mark character (period or comma), to
      expect when parsing input - useful to disambiguate international
-     number formats in your data. Without this, hledger will parse both
-     `1,000' and `1.000' as 1. (Cf Amounts)
+     number formats in your data.  Without this, hledger will parse both
+     '1,000' and '1.000' as 1.  (Cf Amounts)
 
   3. It declares how to render the commodity's amounts when displaying
      output - the decimal mark, any digit group marks, the number of
-     decimal places, symbol placement and so on. (Cf Commodity display
+     decimal places, symbol placement and so on.  (Cf Commodity display
      style)
 
-
    You will run into one of the problems solved by commodity directives
 sooner or later, so we recommend using them, for robust and predictable
 parsing and display.
@@ -5699,20 +5419,18 @@ parsing and display.
    Generally you should put them at the top of your journal file (since
 for function 2, they affect only following amounts, cf #793).
 
-   A commodity directive is just the word `commodity' followed by a
+   A commodity directive is just the word 'commodity' followed by a
 sample amount, like this:
 
-
 ;commodity SAMPLEAMOUNT
 
 commodity $1000.00
 commodity 1,000.0000 AAAA  ; optional same-line comment
 
-   It may also be written on multiple lines, and use the `format'
-subdirective, as in Ledger. Note in this case the commodity symbol
+   It may also be written on multiple lines, and use the 'format'
+subdirective, as in Ledger.  Note in this case the commodity symbol
 appears twice; it must be the same in both places:
 
-
 ;commodity SYMBOL
 ;  format SAMPLEAMOUNT
 
@@ -5731,7 +5449,6 @@ comma - followed by 0 or more decimal digits.
 
    A few more examples:
 
-
 # number formats for $, EUR, INR and the no-symbol commodity:
 commodity $1,000.00
 commodity EUR 1.000,00
@@ -5739,7 +5456,7 @@ commodity INR 9,99,99,999.0
 commodity 1 000 000.
 
    Note hledger normally uses banker's rounding, so 0.5 displayed with
-zero decimal digits is "0". (More at Commodity display style.)
+zero decimal digits is "0".  (More at Commodity display style.)
 
 * Menu:
 
@@ -5751,10 +5468,10 @@ File: hledger.info,  Node: Commodity error checking,  Up: Declaring commodities
 12.20.1 Commodity error checking
 --------------------------------
 
-In strict mode, enabled with the `-s'/`--strict' flag, hledger will
-report an error if a commodity symbol is used that has not been
-declared by a `commodity' directive. This works similarly to account
-error checking, see the notes there for more details.
+In strict mode, enabled with the '-s'/'--strict' flag, hledger will
+report an error if a commodity symbol is used that has not been declared
+by a 'commodity' directive.  This works similarly to account error
+checking, see the notes there for more details.
 
 
 File: hledger.info,  Node: Default commodity,  Next: Declaring market prices,  Prev: Declaring commodities,  Up: JOURNAL FORMAT
@@ -5762,21 +5479,20 @@ File: hledger.info,  Node: Default commodity,  Next: Declaring market prices,  P
 12.21 Default commodity
 =======================
 
-The `D' directive sets a default commodity, to be used for any
+The 'D' directive sets a default commodity, to be used for any
 subsequent commodityless amounts (ie, plain numbers) seen while parsing
-the journal. This effect lasts until the next `D' directive, or the end
+the journal.  This effect lasts until the next 'D' directive, or the end
 of the journal.
 
-   For compatibility/historical reasons, `D' also acts like a
-`commodity' directive (setting the commodity's decimal mark for parsing
+   For compatibility/historical reasons, 'D' also acts like a
+'commodity' directive (setting the commodity's decimal mark for parsing
 and display style for output).
 
-   As with `commodity', the amount must include a decimal mark (either
-period or comma). If both `commodity' and `D' directives are used for
-the same commodity, the `commodity' style takes precedence.
-
-   The syntax is `D AMOUNT'. Eg:
+   As with 'commodity', the amount must include a decimal mark (either
+period or comma).  If both 'commodity' and 'D' directives are used for
+the same commodity, the 'commodity' style takes precedence.
 
+   The syntax is 'D AMOUNT'.  Eg:
 
 ; commodity-less amounts should be treated as dollars
 ; (and displayed with the dollar sign on the left, thousands separators and two decimal places)
@@ -5792,33 +5508,29 @@ File: hledger.info,  Node: Declaring market prices,  Next: Declaring accounts,
 12.22 Declaring market prices
 =============================
 
-The `P' directive declares a market price, which is an exchange rate
-between two commodities on a certain date. (In Ledger, they are called
-"historical prices".) These are often obtained from a stock exchange,
+The 'P' directive declares a market price, which is an exchange rate
+between two commodities on a certain date.  (In Ledger, they are called
+"historical prices".)  These are often obtained from a stock exchange,
 cryptocurrency exchange, or the foreign exchange market.
 
    Here is the format:
 
-
 P DATE COMMODITYA COMMODITYBAMOUNT
 
    * DATE is a simple date
-
    * COMMODITYA is the symbol of the commodity being priced
-
    * COMMODITYBAMOUNT is an amount (symbol and quantity) in a second
-     commodity, giving the price in commodity B of one unit of
-     commodity A.
+     commodity, giving the price in commodity B of one unit of commodity
+     A.
 
    These two market price directives say that one euro was worth 1.35 US
 dollars during 2009, and $1.40 from 2010 onward:
 
-
 P 2009/1/1 € $1.35
 P 2010/1/1 € $1.40
 
-   The `-V', `-X' and `--value' flags use these market prices to show
-amount values in another commodity. See Valuation.
+   The '-V', '-X' and '--value' flags use these market prices to show
+amount values in another commodity.  See Valuation.
 
 
 File: hledger.info,  Node: Declaring accounts,  Next: Rewriting accounts,  Prev: Declaring market prices,  Up: JOURNAL FORMAT
@@ -5826,33 +5538,27 @@ File: hledger.info,  Node: Declaring accounts,  Next: Rewriting accounts,  Prev:
 12.23 Declaring accounts
 ========================
 
-`account' directives can be used to declare accounts (ie, the places
-that amounts are transferred from and to). Though not required, these
+'account' directives can be used to declare accounts (ie, the places
+that amounts are transferred from and to).  Though not required, these
 declarations can provide several benefits:
 
    * They can document your intended chart of accounts, providing a
      reference.
-
    * They can help hledger know your accounts' types (asset, liability,
      equity, revenue, expense), useful for reports like balancesheet and
      incomestatement.
-
    * They control account display order in reports, allowing
      non-alphabetic sorting (eg Revenues to appear above Expenses).
-
    * They can store extra information about accounts (account numbers,
      notes, etc.)
-
    * They help with account name completion in the add command,
      hledger-iadd, hledger-web, ledger-mode etc.
-
    * In strict mode, they restrict which accounts may be posted to by
      transactions, which helps detect typos.
 
-   The simplest form is just the word `account' followed by a
+   The simplest form is just the word 'account' followed by a
 hledger-style account name, eg this account directive declares the
-`assets:bank:checking' account:
-
+'assets:bank:checking' account:
 
 account assets:bank:checking
 
@@ -5871,27 +5577,24 @@ File: hledger.info,  Node: Account error checking,  Next: Account comments,  Up:
 ------------------------------
 
 By default, accounts come into existence when a transaction references
-them by name. This is convenient, but it means hledger can't warn you
-when you mis-spell an account name in the journal. Usually you'll find
+them by name.  This is convenient, but it means hledger can't warn you
+when you mis-spell an account name in the journal.  Usually you'll find
 the error later, as an extra account in balance reports, or an incorrect
 balance when reconciling.
 
-   In strict mode, enabled with the `-s'/`--strict' flag, hledger will
+   In strict mode, enabled with the '-s'/'--strict' flag, hledger will
 report an error if any transaction uses an account name that has not
-been declared by an account directive. Some notes:
+been declared by an account directive.  Some notes:
 
    * The declaration is case-sensitive; transactions must use the
      correct account name capitalisation.
-
    * The account directive's scope is "whole file and below" (see
-     directives). This means it affects all of the current file, and any
-     files it includes, but not parent or sibling files. The position of
-     account directives within the file does not matter, though it's
-     usual to put them at the top.
-
-   * Accounts can only be declared in `journal' files (but will affect
+     directives).  This means it affects all of the current file, and
+     any files it includes, but not parent or sibling files.  The
+     position of account directives within the file does not matter,
+     though it's usual to put them at the top.
+   * Accounts can only be declared in 'journal' files (but will affect
      included files in other formats).
-
    * It's currently not possible to declare "all possible subaccounts"
      with a wildcard; every account posted to must be declared.
 
@@ -5905,12 +5608,10 @@ Comments, beginning with a semicolon, can be added:
 
    * on the same line, *after two or more spaces* (because ; is allowed
      in account names)
-
    * on the next lines, indented
 
    An example of both:
 
-
 account assets:bank:checking  ; same-line comment, note 2+ spaces before ;
   ; next-line comment
   ; another with tag, acctno:12345 (not used yet)
@@ -5926,13 +5627,11 @@ File: hledger.info,  Node: Account subdirectives,  Next: Account types,  Prev: A
 We also allow (and ignore) Ledger-style indented subdirectives, just for
 compatibility.:
 
-
 account assets:bank:checking
   format blah blah  ; <- subdirective, ignored
 
    Here is the full syntax of account directives:
 
-
 account ACCTNAME  [ACCTTYPE] [;COMMENT]
   [;COMMENTS]
   [LEDGER-STYLE SUBDIRECTIVES, IGNORED]
@@ -5946,16 +5645,16 @@ File: hledger.info,  Node: Account types,  Next: Account display order,  Prev: A
 hledger recognises five main types of account, corresponding to the
 account classes in the accounting equation:
 
-   `Asset', `Liability', `Equity', `Revenue', `Expense'.
+   'Asset', 'Liability', 'Equity', 'Revenue', 'Expense'.
 
    These account types are important for controlling which accounts
 appear in the balancesheet, balancesheetequity, incomestatement reports
 (and probably for other things in future).
 
-   Additionally, we recognise the `Cash' type, which is also an
-`Asset', and which causes accounts to appear in the cashflow report.
-("Cash" here means liquid assets, eg bank balances but typically not
-investments or receivables.)
+   Additionally, we recognise the 'Cash' type, which is also an 'Asset',
+and which causes accounts to appear in the cashflow report.  ("Cash"
+here means liquid assets, eg bank balances but typically not investments
+or receivables.)
 
 * Menu:
 
@@ -5971,14 +5670,13 @@ File: hledger.info,  Node: Declaring account types,  Next: Auto-detected account
 .................................
 
 Generally, to make these reports work you should declare your top-level
-accounts and their types, using account directives with `type:' tags.
+accounts and their types, using account directives with 'type:' tags.
 
-   The tag's value should be one of: `Asset', `Liability', `Equity',
-`Revenue', `Expense', `Cash', `A', `L', `E', `R', `X', `C' (all case
+   The tag's value should be one of: 'Asset', 'Liability', 'Equity',
+'Revenue', 'Expense', 'Cash', 'A', 'L', 'E', 'R', 'X', 'C' (all case
 insensitive).  The type is inherited by all subaccounts except where
 they override it.  Here's a complete example:
 
-
 account assets       ; type: Asset
 account assets:bank  ; type: Cash
 account assets:cash  ; type: Cash
@@ -5997,19 +5695,19 @@ If you happen to use common english top-level account names, you may not
 need to declare account types, as they will be detected automatically
 using the following rules:
 
-If name matches this regular expression:   account type
-                                           is:
---------------------------------------------------------- 
-`^assets?(:|$)'                            `Asset'
-`^(debts?|liabilit(y|ies))(:|$)'           `Liability'
-`^equity(:|$)'                             `Equity'
-`^(income|revenue)s?(:|$)'                 `Revenue'
-`^expenses?(:|$)'                          `Expense'
+If name matches this regular expression:   account
+                                           type is:
+---------------------------------------------------------
+'^assets?(:|$)'                            'Asset'
+'^(debts?|liabilit(y|ies))(:|$)'           'Liability'
+'^equity(:|$)'                             'Equity'
+'^(income|revenue)s?(:|$)'                 'Revenue'
+'^expenses?(:|$)'                          'Expense'
 
-If account type is `Asset' and name does not contain this   account type
-regular expression:                                         is:
--------------------------------------------------------------------------- 
-`(investment|receivable|:A/R|:fixed)'                       `Cash'
+If account type is 'Asset' and name does not contain this   account
+regular expression:                                         type is:
+--------------------------------------------------------------------------
+'(investment|receivable|:A/R|:fixed)'                       'Cash'
 
    Even so, explicit declarations may be a good idea, for clarity and
 predictability.
@@ -6023,10 +5721,9 @@ File: hledger.info,  Node: Interference from auto-detected account types,  Next:
 If you assign any account type, it's a good idea to assign all of them,
 to prevent any confusion from mixing declared and auto-detected types.
 Although it's unlikely to happen in real life, here's an example: with
-the following journal, `balancesheetequity' shows "liabilities" in both
-Liabilities and Equity sections. Declaring another account as
-`type:Liability' would fix it:
-
+the following journal, 'balancesheetequity' shows "liabilities" in both
+Liabilities and Equity sections.  Declaring another account as
+'type:Liability' would fix it:
 
 account liabilities  ; type:Equity
 
@@ -6045,7 +5742,6 @@ In some hledger journals you might instead see this old syntax (the
 letters ALERX, separated from the account name by two or more spaces);
 this is deprecated and may be removed soon:
 
-
 account assets       A
 account liabilities  L
 account equity       E
@@ -6060,10 +5756,9 @@ File: hledger.info,  Node: Account display order,  Prev: Account types,  Up: Dec
 
 Account directives also set the order in which accounts are displayed,
 eg in reports, the hledger-ui accounts screen, and the hledger-web
-sidebar. By default accounts are listed in alphabetical order. But if
+sidebar.  By default accounts are listed in alphabetical order.  But if
 you have these account directives in the journal:
 
-
 account assets
 account liabilities
 account equity
@@ -6073,7 +5768,6 @@ account expenses
    you'll see those accounts displayed in declaration order, not
 alphabetically:
 
-
 $ hledger accounts -1
 assets
 liabilities
@@ -6085,22 +5779,20 @@ expenses
 order.
 
    Note that sorting is done at each level of the account tree (within
-each group of sibling accounts under the same parent). And currently,
+each group of sibling accounts under the same parent).  And currently,
 this directive:
 
-
 account other:zoo
 
-   would influence the position of `zoo' among `other''s subaccounts,
-but not the position of `other' among the top-level accounts. This
+   would influence the position of 'zoo' among 'other''s subaccounts,
+but not the position of 'other' among the top-level accounts.  This
 means:
 
-   * you will sometimes declare parent accounts (eg `account other'
+   * you will sometimes declare parent accounts (eg 'account other'
      above) that you don't intend to post to, just to customize their
      display order
-
-   * sibling accounts stay together (you couldn't display `x:y' in
-     between `a:b' and `a:c').
+   * sibling accounts stay together (you couldn't display 'x:y' in
+     between 'a:b' and 'a:c').
 
 
 File: hledger.info,  Node: Rewriting accounts,  Next: Default parent account,  Prev: Declaring accounts,  Up: JOURNAL FORMAT
@@ -6109,16 +5801,13 @@ File: hledger.info,  Node: Rewriting accounts,  Next: Default parent account,  P
 ========================
 
 You can define account alias rules which rewrite your account names, or
-parts of them, before generating reports. This can be useful for:
+parts of them, before generating reports.  This can be useful for:
 
    * expanding shorthand account names to their full form, allowing
      easier data entry and a less verbose journal
-
    * adapting old journals to your current chart of accounts
-
    * experimenting with new account organisations, like a new hierarchy
      or combining two accounts into one
-
    * customising reports
 
    Account aliases also rewrite account names in account directives.
@@ -6141,21 +5830,20 @@ File: hledger.info,  Node: Basic aliases,  Next: Regex aliases,  Up: Rewriting a
 12.24.1 Basic aliases
 ---------------------
 
-To set an account alias, use the `alias' directive in your journal
-file. This affects all subsequent journal entries in the current file or
-its included files. The spaces around the = are optional:
-
+To set an account alias, use the 'alias' directive in your journal file.
+This affects all subsequent journal entries in the current file or its
+included files (but note: not sibling or parent files).  The spaces
+around the = are optional:
 
 alias OLD = NEW
 
-   Or, you can use the `--alias 'OLD=NEW'' option on the command line.
-This affects all entries. It's useful for trying out aliases
+   Or, you can use the '--alias 'OLD=NEW'' option on the command line.
+This affects all entries.  It's useful for trying out aliases
 interactively.
 
-   OLD and NEW are case sensitive full account names. hledger will
+   OLD and NEW are case sensitive full account names.  hledger will
 replace any occurrence of the old account name with the new one.
-Subaccounts are also affected. Eg:
-
+Subaccounts are also affected.  Eg:
 
 alias checking = assets:bank:wells fargo:checking
 ; rewrites "checking" to "assets:bank:wells fargo:checking", or "checking:a" to "assets:bank:wells fargo:checking:a"
